#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 polysemy
version:              1.3.0.0
visibility:           public
id:                   polysemy-1.3.0.0-I3Bb4PjyyFl5E41aAYvJFH
key:                  polysemy-1.3.0.0-I3Bb4PjyyFl5E41aAYvJFH
license:              BSD-3-Clause
copyright:            2019 Sandy Maguire
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire
homepage:             https://github.com/isovector/polysemy#readme
synopsis:             Higher-order, low-boilerplate, zero-cost free monads.
description:
    Please see the README on GitHub at <https://github.com/isovector/polysemy#readme>

category:             Language
abi:                  6d07e706b6e1c28ee0ac934fe8f93c62
exposed:              True
exposed-modules:
    Polysemy Polysemy.Async Polysemy.AtomicState Polysemy.Bundle
    Polysemy.Embed Polysemy.Embed.Type Polysemy.Error Polysemy.Fail
    Polysemy.Fail.Type Polysemy.Final Polysemy.Fixpoint Polysemy.IO
    Polysemy.Input Polysemy.Internal Polysemy.Internal.Bundle
    Polysemy.Internal.Combinators Polysemy.Internal.CustomErrors
    Polysemy.Internal.CustomErrors.Redefined Polysemy.Internal.Fixpoint
    Polysemy.Internal.Forklift Polysemy.Internal.Kind
    Polysemy.Internal.NonDet Polysemy.Internal.Strategy
    Polysemy.Internal.TH.Common Polysemy.Internal.TH.Effect
    Polysemy.Internal.Tactics Polysemy.Internal.Union
    Polysemy.Internal.Writer Polysemy.Law Polysemy.Membership
    Polysemy.NonDet Polysemy.Output Polysemy.Reader Polysemy.Resource
    Polysemy.State Polysemy.State.Law Polysemy.Tagged Polysemy.Trace
    Polysemy.View Polysemy.Writer

hidden-modules:       Polysemy.Internal.PluginLookup
import-dirs:          /usr/lib/ghc-8.10.2/site-local/polysemy-1.3.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/polysemy-1.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/polysemy-1.3.0.0
hs-libraries:         HSpolysemy-1.3.0.0-I3Bb4PjyyFl5E41aAYvJFH
depends:
    QuickCheck-2.14.1-ImMnmQnYyzf4BNCbXbRnTg
    async-2.2.2-9p4LS0aC8xy6EfoRwDUtLj base-4.14.1.0 containers-0.6.2.1
    first-class-families-0.8.0.0-Hluy0bwCXhUI8YNQ8FiMSG mtl-2.2.2
    stm-2.5.0.0 syb-0.7.1-EJn6avnnYqseQTf54r0Yp
    template-haskell-2.16.0.0
    th-abstraction-0.4.0.0-EowzxylgIS6DLmPFoxbMpZ transformers-0.5.6.2
    type-errors-0.2.0.0-5cRjk7rzD1C9joENCPo4f7
    type-errors-pretty-0.0.1.1-CCjUU3YFeYe5hs10xrQal1
    unagi-chan-0.4.1.3-HNbkFCAwhbSJHaUaNUX42D

haddock-interfaces:   /usr/share/doc/haskell-polysemy/html/polysemy.haddock
haddock-html:         /usr/share/doc/haskell-polysemy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

